#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
FROM=De
APPROVED-BY=Aprovat per
RESENT-FROM=Reenviat-De
NEWSGROUPS=Grups de discussi\u00F3
FCC=FCC
RESENT-SENDER=Reenviat-Remitent
MIME-VERSION=MIME-Versi\u00F3
REFERENCES=Refer\u00E8ncies
STATUS=Estat
DATE=Data
USER-AGENT=Agent de l'usuari
RESENT-DATE=Reenviat-Data
RESENT-TO=Reenviat-Per a
RESENT-MESSAGE-ID=Reenviat-Identificador del missatge
FOLLOWUP-TO=Seguiment a
RESENT-COMMENTS=Reenviat-Comentaris
CC=CC
ORGANIZATION=Empresa
SENDER=Remitent
REPLY-TO=Respon a
LINES=L\u00EDnies
RESENT-CC=Reenviat-CC
DISTRIBUTION=Distribuci\u00F3
FILENAME=Nom de fitxer
SUBJECT=Assumpte
BCC=CCO
TO=Per a
MESSAGE-ID=Identificador del missatge
